﻿label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 120px;
}


.form{
  padding: 5px 15%;
 

}
.form header {
  margin: 0 0 20px 0; 
}
.form header div {
  font-size: 90%;
  color: #999;
}
.form header h2 {
  margin: 0 0 5px 0;
}
.form > div {
  clear: both;
  overflow: hidden;
  padding: 1px;
  margin: 0 0 10px 0;

}
  input[type=select]{
	  height:100px;
	  
  }

form > div > label,
legend {
	width: 25%;
  float: left;
  padding-right: 10px;
}
.form > div > div,
.form > div > fieldset > div {
  width: 75%;
  float: right;
}
.form > div > fieldset label {
	font-size: 90%;
}
fieldset {
	border: 0;
  padding: 0;
}

.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form textarea {
	border: 1px solid #966;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius:5px;
		
}
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form select,
.form input[type=password] {
    border-radius:5px;
    height: 2em;
  width: 50%;
}
@media (max-width: 400px) {
	
 .formDiv input[type=text],
  input[type=email],
  input[type=url],
  input[type=password],
  textarea,
  select {
	  clear:left;
	  width: 100%;
	
  }
  .formDiv select {
		
	  clear:left;
    width: 100%; 
	
  }

}

@media (max-width: 600px) {
 
  .form > div > label,
  legend {
	  width: 100%;
    float: none;
    margin:0px;
  }
  .form > div > div,
  .form > div > fieldset > div {
    width: 100%;
    float: none;
  }
  input[type=text],
  input[type=email],
  input[type=url],
  input[type=password],
  textarea,
  select {
	  
    width: 100%; 
	-moz-border-radius: 5px;
	border-radius:5px;
    border:solid 1px #966;
    padding:2px;
	
  }
  

 .formDiv input[type=text],
  input[type=email],
  input[type=url],
  input[type=password],
  textarea,
  select {
	  clear:left;
	  width: 100%;
	
  }
  .formDiv select {
		
	  clear:left;
    width: 100%; 
	
  }
 
}
@media (min-width: 1200px) {
 .form > div > label,
	legend {
  	text-align: right;
  }
}
